.row_54 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#1C131C;
    padding-top:50px;
}
.column_64 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_55 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_61 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_55 h4 {
    color: #ffffff;
}
h4.footer-heading2 {
    text-align: center;
    margin-top:20px;
    font-weight:700;
    font-family:Raleway, sans-serif;
    font-size:16px;
    letter-spacing:3px;
    margin-bottom:20px;
}
.row_55 p {
    color: #cccccc;
}
p.footer-paragraph2 {
    margin-top:30px;
    text-align:center;
    font:normal normal 400 16px/200% Raleway, sans-serif;
    color:rgba(255, 255, 255, 0.5);
}
.column_62 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_63 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#ContactForm1_form .form-group input.form-control:hover {
    background-color:rgba(51, 38, 51, 0.5);
}
#ContactForm1_form .form-group input.form-control:focus {
    background-color:#2c2d30;
}
.row_57 {
    min-height: 22px;
}
.column_58 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_58 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_59 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:20px 15px;
}
img.image11 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:50px;
}
.column_60 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:30px 15px 20px 15px;
    text-align:right;
}
p.footer_copy_1 {
    font-size: 13px;
    text-transform:uppercase;
    font-weight:400;
    text-align:center;
}
p.footer_copy_1 {
    text-align: center;
    color:rgba(255, 255, 255, 0.5);
    font-weight:400;
    font-family:Raleway, sans-serif;
    text-transform:none;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height:196px;
}
.row_87 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_66 {
    background:url("../images/transparent.png") center top no-repeat fixed transparent;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:url("../images/back_to_top_bkg.png") center center no-repeat #67a8bd;
}
#wp_widget0:hover {
    background-color: #ffa500;
}
.row_70 {
    clear: both;
    min-height: 5px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:0 15px;
    background:url("../images/top_bg.jpg") center top scroll rgb(184, 48, 43);
}
.column_73 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.align-inline-wrap19 {
    text-align: center;
}
h4.footer-heading3 {
    color: #FFFFFF;
    text-align:center;
    text-transform:uppercase;
}
.row_65 {
    min-height: 351px;
    background:none scroll #016AA3;
}
.row_64 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px 1% 15px;
}
.row_69 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_70 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading4 {
    color: #ffffff;
    text-align:center;
}
p.footer-paragraph3 {
    color: #ffffff;
    font-size:15px;
    line-height:200%;
    text-align:center;
}
.column_71 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_72 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
img.social-icon2 {
    margin-right:auto;
    display:inline-block;
    background-color:#C9C7C9;
    margin-left:3px;
    padding-left:0px;
}
img.social-icon2:hover {
    background-color: #ffa500;
}
.row_68 {
    border-top:1px solid rgba(0, 0, 0, 0.2);
    padding-top:2%;
    padding-bottom:1%;
    background-color:#016AA3;
}
.column_74 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_67 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_75 {
    float: none;
    width: 100%;
    min-height: 87px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:3%;
    text-align:center;
}
img.image12 {
    display: inline-block;
    width:auto;
    min-width:150px;
    max-width:50%;
    padding-top:15px;
}
.column_69 {
    float: none;
    width: 100%;
    min-height: 78px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:15px;
}
p.footer-copy2 {
    font-size: 14px;
    font-weight:400;
    text-align:center;
    color:#dddddd;
}
a.anchor3 {
    font-size: 14px;
    color:#dddddd;
}
.column_28 {
    min-height: 300px;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    padding:100px 15px;
}
#ContactForm1 {
    width:100%;
    max-width:100%;
    margin-top:20px;
}
#ContactForm1_form {
    width:100%;
    margin-top:0em;
    margin-bottom:0em;
}
#ContactForm1_form .form-group {
    margin-bottom:20px;
    margin-left:-15px;
    margin-right:-15px;
}
#ContactForm1_form .form-group label {
    color:rgba(255, 255, 255, 0.5);
    text-transform:uppercase;
    font:normal normal 400 15px/normal Open Sans, sans-serif;
    text-align:center;
    display:inline-block;
    padding-right:0px;
}
img.image4 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    text-decoration:underline;
}
h1.heading8 {
    color: #ffffff;
    text-align:center;
    text-transform:uppercase;
    font-weight:400;
    font-size:22px;
    margin-top:50px;
    margin-bottom:20px;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #FFFFFF;
}
.row_56 {
    clear: both;
    min-height: 100px;
    background: none scroll #332633;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background:none scroll #000000;
}
#ContactForm1_form .form-group textarea.form-control {
    background-color: #f1f1f1;
    border-color:transparent;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    width:100%;
    color:#ffffff;
    border-width:0px;
    font:normal normal 400 15px/normal Raleway, sans-serif;
    display:inline-block;
    padding:15px;
    transition:all ease-in-out .15s;
}
textarea.form-control {
    background-color: #ffffff;
}
a.anchor1 {
    text-decoration: none;
    color:#FF536D;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background:none scroll #000000;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #FFFFFF;
}
#ContactForm1_form .form-group button[type="submit"] {
    width:auto;
    display:block;
    font-weight: 700;
    font-family: Raleway, sans-serif;
    background: none scroll transparent;
    text-transform:uppercase;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color:#FFFFFF;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    border-color:#FFFFFF;
    padding:15px 30px;
    border-style:solid;
    transition:all 0.4s linear 0s;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #FFFFFF;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background:none scroll #000000;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background:none scroll #000000;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: transparent;
    color:#ffffff;
}
#ContactForm1_form .form-group input.form-control, #ContactForm1_form .form-group textarea.form-control {
    font-size:15px;
    font-weight: 400;
    width:100%;
}
#ContactForm1_form .form-group input.form-control {
    background-color: #f1f1f1;
    border-color:transparent;
    width:100%;
    color:#ffffff;
    border-radius:0px;
    border-width:0px;
    padding:15px;
    font:normal normal 400 15px/normal Raleway, sans-serif;
    display:inline-block;
    transition:all ease-in-out .15s;
}
input.form-control {
    background-color: #ffffff;
}
#ContactForm1_form .form-group textarea.form-control:hover {
    background-color: rgba(51, 38, 51, 0.5);
}
a.anchor3:hover {
    color: #ffa500;
}
span.span16 {
    text-align: center;
    font:normal normal 700 14px/157% 'Open Sans', Arial, Helvetica, sans-serif;
}
.contactForm-base .form-group button[type="submit"] {
    background-color: #59B7D9;
}
img.image51 {
    display: inline-block;
    padding-top:5px;
}
img.image52 {
    display: inline-block;
    padding-top:5px;
    width:auto;
}
img.image53 {
    display: inline-block;
    padding-top:5px;
}
@media only screen and (min-width : 768px) {
    input.form-control {
        border-width: 0px;
        transition:all ease-in-out .15s;
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
        width:33.3333%;
    }
    .column_58 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_58 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_59 {
        float: left;
        width: 16.6667%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_60 {
        float: left;
        width: 83.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.footer_copy_1 {
        text-align: right;
    }
    .column_28 {
        min-height: 96px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    #ContactForm1 {
        width:100%;
        max-width:none;
    }
    button.button-default {
        right: auto;
        margin-left:auto;
        margin-right:auto;
        padding:20px;
        border-style:solid;
        border-width:0px;
    }
    #ContactForm1_form .form-group label {
        text-align: left;
        padding-right:0;
    }
    .row_54 {
    }
    .column_64 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_55 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:200px;
    }
    .column_61 {
        float: left;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .customClass1 {
        width: 40px;
        min-height:1px;
    }
    h4.footer-heading2 {
        text-align: left;
        margin-top:0px;
        margin-bottom:10px;
    }
    p.footer-paragraph2 {
        text-align: left;
        margin-bottom:30px;
    }
    .column_62 {
        float: left;
        width: 50%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap16 {
        text-align:center;
    }
    .column_63 {
        float: left;
        width: 100%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap15 {
        padding-top:0;
        text-align:center;
    }
    .row_56 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
        color:#ffffff;
        height:200px;
        transition:all ease-in-out .15s;
        display:inline-block;
        padding:15px;
    }
    #ContactForm1_form .form-group button[type="submit"] {
        width: auto;
        text-align:left;
        float:left;
        border-style:solid;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
        color:#ffffff;
        transition:all ease-in-out .15s;
        display:inline-block;
        padding:15px;
    }
    .row_70 {
        clear: both;
        min-height: 5px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        background-color:transparent;
    }
    .row_65 {
        min-height: 300px;
    }
    .column_73 {
        min-height: 73.375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_64 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_69 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_70 {
        float: left;
        width: 41.6667%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph3 {
        text-align: left;
    }
    .column_71 {
        float: left;
        width: 25%;
        min-height: 250px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_72 {
        float: left;
        width: 33.33%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:3px;
        display:inline-block;
    }
    .row_68 {
        min-height: 127px;
        padding-top:2%;
    }
    .column_74 {
        min-height: 94.09375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_67 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_75 {
        float: left;
        width: 25%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:2%;
    }
    .column_69 {
        float: left;
        width: 75%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.footer-copy2 {
        text-align: right;
        margin-top:30px;
    }
    img.image12 {
        width: 300px;
        min-width:0;
        max-width:100%;
    }
    .row_87 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media only screen and (min-width : 1024px) {
    .column_28 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    #ContactForm1 {
        margin-left:0px;
        margin-right:0px;
        width:100%;
        max-width:none;
    }
    button.button-default {
        right: auto;
        margin-left:auto;
        margin-right:auto;
        padding:20px;
        border-style:solid;
        border-width:0px;
    }
    #ContactForm1_form .form-group label {
        text-align: left;
        padding-right:0;
    }
    .row_54 {
        clear: both;
        width: auto;
    }
    .column_64 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_55 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:200px;
    }
    .column_61 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    .customClass1 {
        width: 40px;
        min-height:1px;
    }
    h4.footer-heading2 {
        text-align: left;
        margin-top:0px;
        margin-bottom:10px;
    }
    p.footer-paragraph2 {
        text-align: left;
        margin-bottom:10px;
    }
    .column_62 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
    }
    .align-inline-wrap16 {
        text-align: left;
    }
    .column_63 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    .align-inline-wrap15 {
        text-align: left;
        padding-top:0;
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
        right:auto;
        left:auto;
        width:33.3333%;
        text-align:center;
    }
    .column_58 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_58 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_59 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
    }
    img.image11 {
        float: none;
        margin-left:0px;
        display:inline-block;
    }
    .column_60 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
    }
    p.footer_copy_1 {
        text-align: right;
    }
    .row_56 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
        color:#ffffff;
        display:inline-block;
        padding:15px;
        height:200px;
        transition:all ease-in-out .15s;
    }
    #ContactForm1_form .form-group button[type="submit"] {
        width: auto;
        text-align:left;
        float:left;
        border-top-style:solid;
        border-right-style:solid;
        border-bottom-style:solid;
        border-left-style:solid;
    }
    #ContactForm1_form .form-group input.form-control {
        transition: all ease-in-out .15s;
        border-width:0px;
        color:#ffffff;
        display:inline-block;
        padding:15px;
    }
    input.form-control {
        border-width: 0px;
    }
    .row_70 {
        clear: both;
        min-height: 5px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        background-color:rgb(184, 48, 43);
    }
    .row_65 {
        min-height: 300px;
    }
    .column_73 {
        float: none;
        min-height: 49.1875px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_64 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_69 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_70 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph3 {
        text-align: left;
    }
    .column_71 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:250px;
        width:25%;
    }
    .column_72 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:5px;
        display:inline-block;
    }
    .row_68 {
        min-height: 127px;
        padding-top:1%;
    }
    .column_74 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_67 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_75 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        text-align:left;
        padding-top:0%;
        min-height:80px;
    }
    .column_69 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:94px;
    }
    p.footer-copy2 {
        text-align: right;
        margin-top:23px;
    }
    img.image12 {
        width: 300px;
        min-width:300px;
        max-width:100%;
        display:inline-block;
    }
    .row_87 {
        clear: both;
        min-height: 100px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
}